Retrospect 6.0 and HP DDS5

No replies
...'s picture
...
Offline
Joined: Nov 30 2004
Posts: 79

Hi 'yall,
Here is the situation, we have a copy of Dantz retrospect installed on a standalone g4 with a Adaptec SCSI card. Connected to the card is a HP DDS5 (Dat 72).

According to Dantz' web site, the DDS 5 is compatible with Retrospect 5.0 and higher.

In Retrospect 6.0 (latest up to last week and under 10.3.5) the drive is recognized, you can erase, rewind and eject. When it comes to executing a backup either under server or ad hoc modes. There is a Kernel panic.

In Retrospect 5.0 (mac os 9.2) same deal except executions run however after a few days that catalog becomes corrupt.

My question is... what is causing this to happen? SCSI? DDS? Retrospects crapness? Both retrospect and HP say the drive is compatible with Retrospect 5.0 and higher.

Hope you can help!